[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TBlobField.Modified

Has the field's contents been modified.

## Declaration

Source position: db.pas line 889

`public property TBlobField.Modified : Boolean read FModified write FModified;`

## Description

Modified indicates whether the field's contents have been modified for the current record.

## See also

TBlobField.LoadFromStream |  | Load the field's contents from stream

Documentation generated on: Feb 26 2014